section

	.row(ng-if="!cadastro.origemEmpreendimento && !cadastro.empreendimento.pessoa")
		.col-md-6.col-md-offset-3.form-group
			button.btn.btn-success.btn-lg.btn-block(ng-click="etapaEmpreendimento.cadastrar(cadastro.origensEmpreendimento.EMPREENDEDOR)") Cadastrar o empreendedor como empreendimento

		.col-md-6.col-md-offset-3
			button.btn.btn-success.btn-lg.btn-block(ng-click="etapaEmpreendimento.cadastrar(cadastro.origensEmpreendimento.OUTRO_CPF_CNPJ)") Cadastrar outro CNPJ/CPF como empreendimento


	div(ng-show="(cadastro.origemEmpreendimento || cadastro.empreendimento.pessoa)")

		div(uib-tabset active="cadastro.etapas.EMPREENDIMENTO.tabIndex")
			div(uib-tab index="cadastro.etapas.EMPREENDIMENTO.abas.DADOS.indice", heading="Dados do empreendimento")
				.row
					.col-md-12(ng-controller='dadosEmpreendimentoController as dadosEmpreendimento')
						include dados/dados-empreendimento
					.col-md-2
						button#voltarEmpreendimento.btn.btn-default.btn-default-success.btn-block.pull-left.ng-hide(ng-click='etapaEmpreendimento.cadastrar()')
							span.glyphicon.glyphicon-chevron-left
							| Voltar
					.col-md-10

			div(uib-tab index="cadastro.etapas.EMPREENDIMENTO.abas.LOCALIZACAO.indice", heading="Localização do empreendimento", disable="!cadastro.etapas.EMPREENDIMENTO.abas.DADOS.abaValida()")
				.row
					.col-md-12(ng-controller='localizacaoEmpreendimentoController as localizacaoEmpreendimento')
						include localizacao/localizacao-empreendimento
			